.et_pb_image_container img, .et_pb_post a img {
    height: initial!important;
}

.et_pb_image_container img, .et_pb_post a img {
    max-width: 200px ;
    vertical-align: bottom ;
    float: left ;
    padding-right: 20px ;
}

a.more-link {
    position: relative;
    padding: .3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 15px!important;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
display: inline-block!important;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.et_pb_section_video_bg .mejs-video {
Left:auto!important;

}
}

@media not all and (min-resolution:.001dpcm) { @media
{

.et_pb_section_video_bg .mejs-video {
Left:auto!important;

}   

}}

@supports (-ms-ime-align: auto) {
  
.et_pb_section_video_bg .mejs-video {
Left:auto!important;

}

}

body.archive #main-content>.section {
    padding-top: 50px!important;
}

a.more-link {
text-transform: capitalize;

}

body.archive #main-content>.section {
    padding-top: 50px!important;
}

@media (max-width: 767px) {
.first-level-link>span[class^=\"ca-gov-icon\"] {display: inline-block !important;}
.mobile-controls {min-height:80px;}

.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider {display:none;}
#main-banner {
min-height:400px;
}

}

.utility-contact-us  {position:relative; top:4px}  
}

body {
font-size:1.1em  !important;
}

.branding .header-organization-banner img {
  width: 100%;
  max-width: 300px;
  max-height: 70px;
  -o-object-fit: contain !important;
     object-fit: contain !important;
  -o-object-position: left;
     object-position: left;
}

  .fixed.compact .header-organization-banner a img {
    max-height: 50px;
  }


.utility-header {
    background: #0e3c83 !important;
}

.search-results .et_pb_post {
    clear: both;
    margin-top: 30px;
    min-height: 150px;
}
.nav-2{
color: #FF6C2F;
}